# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = enpass
pkgbase = enpass
xdata = pkgtype=pkg
pkgver = 6.11.13.1957-1
pkgdesc = A cross-platform, complete password management solution
url = http://enpass.io/
builddate = 1773152139
packager = Mark Wagie <mark@manjaro.org>
size = 92665411
arch = x86_64
license = LicenseRef-custom
depend = gtk3
depend = libxkbcommon-x11
depend = libice
depend = libpulse
depend = libsm
depend = libxss
depend = lsof
depend = xcb-util-image
depend = xcb-util-keysyms
depend = xcb-util-renderutil
depend = xcb-util-wm
optdepend = libxdg-basedir: Open links in the default browser
optdepend = libqtxdg: Open links in the default browser (Qt implementation)
